@charset "utf-8";
/* CSS Document */

body,
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #F0F0F0;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 14px;
}

br {
	line-height: 6px;
}

.red {
	color: #FF3300;
}


form {
	margin: 0px;
	padding: 0px;
}

.button {
	font-size: 10px;
}

select {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

input {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}


input.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

textarea {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}


.nowrap {
	white-space: nowrap;
}

.input {
	font-size: 10px;
}


#wrapper {
	text-align: left;
	border:0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/images/secondaryPage-bg.gif);
	background-repeat: repeat-y;
}

#wrapperHome {
	text-align: left;
	border:0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(/images/homePage-bg.gif);
	background-repeat: repeat-y;
}


#main{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#homeColumn1 {
	margin: 0px;
	float: left;
	width: 330px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#homeColumn1 .padding {
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#homeColumn2 {
	margin: 0px;
	float: left;
	width: 390px;
	position: relative;
	padding: 0px;
}

#homeColumn2 .padding {
	margin: 0px;
	padding-top: 40px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 40px;
}


#homeColumn3 {
	margin: 0px;
	float: left;
	width: 180px;
	position: relative;
	padding: 0px;
}

#homeColumn3 .padding {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#column1 {
	margin: 0px;
	float: left;
	width: 215px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 1%;	
}

#column2 {
	margin: 0px;
	float: left;
	width: 505px;
	position: relative;
	padding: 0px;
	min-height:400px;
	height:auto !important;
	height:400px;		
}

#column2 .padding {
	margin: 0px;
	padding-top: 15px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.highslide-gallery img {
	border: none;
	padding-right: 10px;
	padding-bottom: 10px;
}

#column2 .paddingGallery {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#column2 h1 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#column2 h2 {
	font-size: 11px;
	font-weight: bold;
	color: #FF3300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;		
}

#column2 h4 {
	font-size: 11px;
	font-weight: bold;
	color: #FF3300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;		
}

#column3 {
	margin: 0px;
	float: left;
	width: 180px;
	position: relative;
	padding: 0px;
}

#column3 .padding {
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 40px;
	padding-left: 0px;
}

.contentSpacer {
	padding:0px;
	margin: 0px;
	height: 5px;
}


.tdPadding {
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}


#javascriptDisabled {
	color: #FFFFFF;
	background-color: #FF0000;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#secondaryImage {
	margin: 0px;
	padding: 0px;
}

#secondaryImageCaption {
	margin: 0px;
	padding: 5px;
	color: #FFFFFF;
	background-color: #7F7973;
	font-size: 9px;
	text-align: center;
}

img {
	border: none; 
}

.imageLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imageRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}